<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'sc', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Agiunghe un\'intrega';
$string['allowsubmissionsfromdate'] = 'Permite intregas dae';
$string['allowsubmissionsfromdatesummary'] = 'Custa tarea at a atzetare intregas dae <strong>{$a}</strong>';
$string['assignmentisdue'] = 'Tarea iscadida';
$string['gradingstatus'] = 'Istadu de su votu';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Tareas';
$string['notgraded'] = 'Nissunu votu';
$string['numberofdraftsubmissions'] = 'Botzas';
$string['numberofparticipants'] = 'Partetzipantes';
$string['numberofsubmittedassignments'] = 'Intregadu';
$string['submissionstatus'] = 'Istadu de s\'intrega';
$string['submissionstatus_'] = 'Nissuna intrega';
$string['submissionstatus_draft'] = 'Botza (no intregadu)';
$string['submissionstatus_submitted'] = 'Intregadu pro calificare';
$string['submissionstatusheading'] = 'Istadu de s\'intrega';
$string['submitassignment'] = 'Intrega sa tarea';
$string['submittedearly'] = 'Tarea intregada in antìtzipu: {$a}';
$string['submittedlate'] = 'Tarea intregada in ritardu: {$a}';
$string['timemodified'] = 'Ùrtima modìfica';
$string['viewsubmission'] = 'Ammustra s\'intrega';
